import pywebio
from pywebio.input import input, FLOAT,file_upload
from pywebio.output import put_text

class tj:

    def upXls(self):
        upfile = file_upload("Select some pictures:", accept="xlsx/*", multiple=True)
        # upfile2 = file_upload("Select some pictures:", accept="xlsx/*", multiple=False)
        # put_text(upfile)
        oldfile = upfile[0]['filename']
        newfile = upfile[1]['filename']
        self.readXls(oldfile,newfile)

    def readXls(self,oldfile,newfile):
        pass    


if __name__ == '__main__':
    app = tj()
    pywebio.start_server(app.upXls,8081,cdn=False,debug=True,auto_open_webbrowser=True)